# Allocator.h File Reference

`#include "tao/Versioned_Namespace.h"`

Include dependency graph for Allocator.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO::TAO_Allocator< handler_type >
| Abstract class for TAO allocators. This will be used for derived allocator templates that are capable of allocating a specific type of objects. More...

## Detailed Description

Id
  Allocator.h,v 1.3 2005/11/02 07:13:02 ossama Exp

Author:
  Johnny Willemsen (jwillemsen@remedy.nl)